Package: mate-terminal

Scenario: cross_unstable_main_amd64
Date: 2021-01-23 05:00:02

Architectures: mipsel

Summary: conflict between linux-libc-dev:$build and linux-libc-dev:$host

src:mate-terminal (1.24.1-1) [PTS] [ctrl]
   ↓ build-essential:amd64
build-essential (12.9) [PTS] [ctrl]
   ↓ libc6-dev:amd64 | libc-dev:amd64 | libc-dev:amd64
libc6-dev (2.31-9) [PTS] [ctrl]
   ↓ linux-libc-dev:amd64
   ↓ libvte-2.91-dev (>= 0.48)
libvte-2.91-dev (0.62.1-1) [PTS] [ctrl]
   ↓ zlib1g-dev
zlib1g-dev (1:1.2.11.dfsg-2) [PTS] [ctrl]
   ↓ libc6-dev | libc-dev | libc-dev
libc6-dev (2.31-9) [PTS] [ctrl]
   ↓ linux-libc-dev
linux-libc-dev:$build (5.10.9-1) [PTS] [ctrl]
linux-libc-dev:$host (5.10.5-1) [PTS] [ctrl]
CONFLICT